[MODEL]
MODEL=DL7400

[INFNUM]
INFITEM=1

[INFNAME]
INF0=DL7400.INF

[FILENUM]
FILEITEM=6

[FILELIST]
FL0=DL7400.INF
FL1=DL7400.DLL
FL2=DL7400.GPD
FL3=MGLMONN.DLL
FL4=X64\DL7400.DLL
FL5=X64\MGLMONN.DLL
